/**** language translation hide/reveal CSS *******/

body[splash-lang="lang-en"] .lang-fr {
    display: none !important;
}

body[splash-lang="lang-fr"] .lang-en {
    display: none !important;
}

/**** Left and Right Nav CSS *******/
.sf.nav.horizontal-dropdown-persistent .children.open {
    margin-top: 4rem !important;
}

.nav--right .splash-free-link,
.nav--left .splash-free-link {
    text-decoration: underline;
    display: inline-block !important;
    
}

.nav-item:nth-child(2) {
    text-decoration: none !important;
}

/**** Second Child Hover States on Menus ****/
.nav--left .sf.nav.horizontal-dropdown-persistent .nav-item:nth-child(2) a:hover,
.nav--right .sf.nav.horizontal-dropdown-persistent .nav-item:nth-child(2) a:hover {
    cursor: default !important;
}

.nav--left .sf.nav.horizontal-dropdown-persistent .nav-item:nth-child(2) a:hover, 
.nav--left .sf.nav.horizontal-dropdown-v2 .nav-item:nth-child(2) a:hover {
    background-color:rgba(0, 0, 0, 0) !important;
    color: #828282 !important;
    cursor: inherit !important;
}

.nav--left .sf.nav.horizontal-dropdown-persistent .nav-item:nth-child(n+3) a:hover,
.nav--left .sf.nav.horizontal-dropdown-v2 .nav-item:nth-child(n+3) a:hover {
    background-color: rgb(25, 54, 109) !important;
    color: rgb(249, 157, 28) !important;
}

.nav--right .element .nav .nav-dropdown-selected .grp{
    display: none !important;
}

.nav-dropdown-arrow.icon-f-wide-darr {
    display: block !important;
}

.clicked {
    background: #000000 !important;
    transition: all ease-in .4s;
}

.unclicked {
    background: inherit !important;
    transition: all ease-out .1s;
}

.clickedText {
    color: #ffffff !important;
}

.unclickedText {
    color: #000000 !important;
}

/*.darkBlue {*/
/*    color: #2c4151 !important;*/
/*}*/

/*.transparent {*/
/*    color: transparent !important;*/
/*}*/

.disable-links {
    text-decoration: none !important;
}

.upArrowIcon {
    background-image: url(https://d24wuq6o951i2g.cloudfront.net/img/events/457473419/assets/cbae7606.uparrowicon2.png) !important;
    background-repeat: no-repeat !important;
    background-position-x: 3.2rem;
    background-position-y: 0.6rem;
    background-size: 10px;
}

.upArrowIcon2 {
    background-image: url(https://d24wuq6o951i2g.cloudfront.net/img/events/457473419/assets/cbae7606.uparrowicon2.png) !important;
    background-repeat: no-repeat !important;
    background-size: 10px;
}

.downArrowIcon {
    background-image: url(https://d24wuq6o951i2g.cloudfront.net/img/events/457473419/assets/531f045b.downarrowicon.png);
    background-repeat: no-repeat !important;
    background-position-x: 3.2rem;
    background-position-y: 0.6rem;
    background-size: 10px;
}

.cms-ticket-description p {
    padding: 0 0 0.5rem 0;
}

@media screen and (max-width: 682px) {
    .upArrowIcon,
    .downArrowIcon {
        background-position-x: 2rem;
        margin-top: 1rem;
        background-position-x: 3.2rem;
    }
}

.hamburgerIcon {
    background-image: url(https://d24wuq6o951i2g.cloudfront.net/img/events/457473419/assets/5462f6cf.hamburgericon.png);
    background-repeat: no-repeat;
    z-index: 9999 !important;
}

@media screen and (max-width: 200px) {
    .hamburgerIcon {
        background-position-y: 1.1rem;
    }
}
